.form-notify {
  width: 100%;

  > .notify-when-arrives:not(.-active) {
    overflow: hidden;
    height: 0;
  }

  > .notify-when-arrives .topic-title {
    margin-bottom: 1.6rem;
    display: block;
  }

  > .notify-when-arrives .form-wrapper .field {
    display: flex;
    flex-direction: column;
  }

  > .notify-when-arrives .form-wrapper .field .input {
    width: 100%;
    outline: none;
    height: 5rem;
    margin-bottom: 1.6rem;
  }

  > .notify-when-arrives .form-wrapper .field .button-default {
    width: 100%;
    height: 5rem;

    @include media("md") {
      width: auto;
      margin-left: auto;
    }
  }
}
